Subject: [Drip] lpwan for DRIP?

From: Robert Moskowitz <[email-masked]>
Date: Wed, 5 Aug 2020 08:37:04 -0400

Perhaps anyone interested in defining how DRIP broadcast would look over 
IP multicast could write a draft following lpwan IP header compression, 
so that the IP and transport headers are compressed to zero bytes by 
using content in the media header.  This is what has been done for other 
lpwan media.

I welcome anyone interested to look at lpwan and then propose such an 
approach here.

I have other items demanding my attention.